﻿/*------------------------头部---------------*/
/*
 颜色：#2076bd;
 宽度：1200px;
*/
/*顶部*/
.header {
  background: #3E9098;
  width: 100%;
  padding: 15px 0px;
  box-sizing: border-box;
}

.header_bottom {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header_right {
  display: inline-block;
}

.header_right ul{
  overflow: hidden;
  float: left;
  border: 1px solid #fff;
  border-radius: 6px;
}
.header_right ul li {
  float: left;
  
}
.header_right ul li a{
  display: block;
  height: 40px;
  width: 120px;
  box-sizing: border-box;
  line-height: 40px;
  text-align: center;
  padding-left: 20px;
  color: #fff;
  font-size: 16px;
}


.header_right ul li.gjb a{
  background: rgba(0, 0, 0, 0.3) url('/Sites/Uploaded/UserUpLoad/20230106/20230106093847.png') no-repeat 10px;
  /* border-radius: 6px 0px 0px 6px; */
}

.header_right ul li.gjb.on a {
  background: rgba(255, 255, 255, 0.3) url('/Sites/Uploaded/UserUpLoad/20230106/20230106093847.png') no-repeat 10px;
}
.header_right ul li.gjb a:hover {
  background: rgba(255, 255, 255, 0.3) url('/Sites/Uploaded/UserUpLoad/20230106/20230106093847.png') no-repeat 10px;
}



.header_right ul li.gyb a{
  background: rgba(0, 0, 0, 0.3) url('/Sites/Uploaded/UserUpLoad/20221202/20221202131049.png') no-repeat 10px;
  /* border-radius: 0px 6px 6px 0px; */
}

.header_right ul li.gyb.on a {
  background: rgba(255, 255, 255, 0.3) url('/Sites/Uploaded/UserUpLoad/20221202/20221202131049.png') no-repeat 10px;
}
.header_right ul li.gyb a:hover {
  background: rgba(255, 255, 255, 0.3) url('/Sites/Uploaded/UserUpLoad/20221202/20221202131049.png') no-repeat 10px;
}

.header_right ul li.ygb a {
  background: rgba(0, 0, 0, 0.3) url('/Sites/Uploaded/UserUpLoad/20221202/20221202131206.png') no-repeat 10px;
  border-radius: 0px;
}

.header_right ul li.ygb.on a{
  background: rgba(255, 255, 255, 0.3) url('/Sites/Uploaded/UserUpLoad/20221202/20221202131206.png') no-repeat 10px;
}
.header_right ul li.ygb a:hover{
  background: rgba(255, 255, 255, 0.3) url('/Sites/Uploaded/UserUpLoad/20221202/20221202131206.png') no-repeat 10px;
}



.fl {
  float: left;
}

.fr {
  float: right;
}

.cl:after {
  content: "";
  height: 0;
  line-height: 0;
  display: block;
  visibility: hidden;
  clear: both;
}

.cl {
  zoom: 1;
}

.mid {
  vertical-align: middle;
}

.header_han {
  width: 100%;
  height: 80px;
  line-height: 80px;
  background: url(/Content/Areas/Hospitals/images/Main/Top.jpg) no-repeat;
}

.header_han .hd_r>div:first-child {
  margin-top: 10px;
}

.header_han .hd_r>div {
  width: 835px;
  height: 25px;
  min-height: 25px;
  margin-bottom: 10px;
  background: #000;
}

.shouye{
  display: none;
}

.logo {
  margin-top: 0px;
}

/*搜索样式*/
.search {
  position: relative;
  margin-right: 25px;
}

.searchtxt {
  border: 0px;
  border-radius: 6px;
  height: 40px;
  width: 280px;
  padding: 0 15px;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.3);
  font-size: 14px;
  color: #fff;
  opacity: .7;
  border: 1px solid #fff;
  
}
input::-webkit-input-placeholder {
  color: #fff;
  opacity: 0.5;
  font-size: 14px;
}
.searchbtn {
  height: 40px;
  width: 28px;
  border-radius: 0 3px 3px 0;
  background: #ffffff;
  background: url('/Sites/Uploaded/UserUpLoad/20221202/20221202115031.png') no-repeat center;
  border: none;
  right: 15px;
  position: absolute;
  cursor: pointer;
}






.wx, .wb {
  display: block;
  padding-left: 40px;
  float: left;
  line-height: 40px;
}

.userpic {
  background: url("/Sites/Uploaded/UserUpLoad/20171226/20171226092030.png");
}

.erweipic {
  background: url("/Sites/Uploaded/UserUpLoad/20171226/20171226092141.png");
}

.wx {
  background: url("/Sites/Uploaded/UserUpLoad/20171226/20171226092733.png") no-repeat 5px;
}

.wb {
  margin-right: 10px;
  background: url("/Sites/Uploaded/UserUpLoad/20171226/20171226092817.png") no-repeat 5px;
}

.tq {
  padding: 0 15px;
  line-height: 40px;
}

.login_r .wx, .login_r .wb, .login_r .tq, .login_r .erweima {
  float: right;
}

.register {
  display: none;
}

span.line {
  display: none;
}

.erweima {
  line-height: 40px;
  padding-left: 40px;
  background: url("/Sites/Uploaded/UserUpLoad/20171226/20171226092141.png") no-repeat 5px;
}

.login_r span {
  float: right;
}

a.login {
  padding-left: 40px;
  line-height: 40px;
  margin: 0 10px;
  background: url("/Sites/Uploaded/UserUpLoad/20171226/20171226092030.png") no-repeat 5px;
}


.userbox span, .userbox a {
  float: none;
}

a.login {
  height: 40px;
  display: block;
}

@media only screen and (max-width: 1280px) {
  .header_bottom {
 width: 1200px;
  }
}

@media only screen and (max-width: 1024px) {
  .header_bottom {
 width: 1200px;
  }
}

@media only screen and (max-width:768px) {
  .header, .header_bottom, .header_bottomIn {
 width: 100%;
  }
  .header{
 padding: 10px 0px;
 overflow: hidden;
 background: #3E9098 !important;
  }
  .header_bottom{
 display: block;
 padding: 0px 10px;
 box-sizing: border-box;
 width: 100%;
  }
  .header_right .search, .header_left {
 display: none;
  }
  .header_right ul li a{
 width: 110px;
 font-size: 14px;
 height: 35px;
 line-height: 35px;
  }
  .header_right ul li a, .header_right ul li a{
 background-size: 20% !important;
  }

  .main {
 /* margin-top: -60px; */
  }
  .shouye{
 display: block;
 width: 150px;
 height: auto;
 padding: 0px 10px;
  }
  .shouye img{
 width: 100%;
  }
  .searchtxt{
 opacity: 1;
 color: #3E9098;
 background: none;
  }
  .searchbtn{
 right: -32px;
  }
}

@media only screen and (max-width:480px) {
  .logo img {
 width: 260px;
 height: 45px;
  }

  .header_bottomIn {
 height: 64px;
  }
}

@media only screen and (max-width:360px) {
  .logo img {
 width: 220px;
 height: 38px;
  }
  .shouye{
 width: 130px;
  }
}

.erweima, .wx, .wb {
  position: relative;
  cursor: pointer;
}

.ewm_img, .wx_img, .wb_img {
  width: 120px;
  height: 120px;
  position: absolute;
  top: 40px;
  left: -20px;
  z-index: 9999;
  display: none;
}

.ewm_img img, .wx_img img, .wb_img img {
  width: 120px;

}

.phone_move {
  transform: translateX(-180px);
  -ms-transform: translateX(-180px);
  /* IE 9 */
  -moz-transform: translateX(-180px);
  /* Firefox */
  -webkit-transform: translateX(-180px);
  /* Safari 和 Chrome */
  -o-transform: translateX(-180px);
  /* Opera */
}

/*header end*/   